{
  "_id": "mVs6A48mWnfV9hcL",
  "name": "Alterung (1 Jahr pro Schadenspunkt)",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/aging.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Bei einem Treffer altert das Ziel pro erlittenen Schadenspunkt um 1 Jahr.</p>",
    "experiencePoints": -1
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342120,
    "modifiedTime": 1688934429020,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!mVs6A48mWnfV9hcL"
}
